version: 2.2.3
files:
  - url: Better-CrewLink-Setup-2.2.3.exe
    sha512: YknaNHKYKCbdb3E/66vajE9Cm8GeRMfv4dq1BbbUCiRactKwzRzcGJW7Se9rFLtuqnzEfm9wJzTuwd8+SFldpA==
    size: 153613481
path: Better-CrewLink-Setup-2.2.3.exe
sha512: YknaNHKYKCbdb3E/66vajE9Cm8GeRMfv4dq1BbbUCiRactKwzRzcGJW7Se9rFLtuqnzEfm9wJzTuwd8+SFldpA==
releaseDate: '2021-02-05T23:00:43.036Z'
